.shg-box { position: relative; }

.shg-box > .shg-box-content { z-index: 4; position: relative; }

.shg-box-vertical-center { display: -webkit-box; display: -ms-flexbox; display: flex; -webkit-box-orient: vertical; -webkit-box-direction: normal; -ms-flex-direction: column; flex-direction: column; -webkit-box-pack: center; -ms-flex-pack: center; justify-content: center; }

.shg-box-overlay { position: absolute; top: 0; left: 0; right: 0; bottom: 0; z-index: 3; pointer-events: none; }

.shg-box-video-wrapper { position: absolute; top: 0; left: 0; right: 0; bottom: 0; overflow: hidden; z-index: -1; }

#s-368453eb-40a5-406d-9661-849981d720b2 { background-image: url(https://ucarecdn.com/a380b5f1-0c7f-43f4-9e03-ec9851f3289a/-/format/auto/-/preview/3000x3000/-/quality/lighter/); background-repeat: no-repeat; background-size: cover; padding-top: 2%; padding-bottom: 2%; min-height: 200px; background-position: center center; }

#s-368453eb-40a5-406d-9661-849981d720b2 > .shg-box-overlay { background-color: black; opacity: 0.57; }

.shogun-heading-component h1, .shogun-heading-component h2, .shogun-heading-component h3, .shogun-heading-component h4, .shogun-heading-component h5, .shogun-heading-component h6 { margin: 0; padding: 0; display: block; color: #000; text-transform: none; font-weight: normal; font-style: normal; letter-spacing: normal; line-height: normal; }

.shogun-heading-component a { text-decoration: none !important; padding: 0 !important; margin: 0 !important; border: none !important; }

#s-a6e6d7d3-793d-40a7-8e81-fb450a7b7bfd { padding-top: 10px; padding-bottom: 10px; }

#s-a6e6d7d3-793d-40a7-8e81-fb450a7b7bfd .shogun-heading-component h1 { color: white; font-weight: normal; font-style: normal; font-size: 37px; text-align: center; }

#s-6bbbc53a-f95a-490b-a85e-d4c654dfa6ec { padding-top: 10px; padding-bottom: 10px; }

#s-6bbbc53a-f95a-490b-a85e-d4c654dfa6ec .shogun-heading-component h2 { color: white; font-weight: normal; font-style: normal; font-size: 24px; text-align: center; }

#s-a726db14-8e71-4104-a7d1-c4b05ce66f85 { margin-bottom: 2%; padding-top: 2%; padding-left: 2%; padding-bottom: 2%; padding-right: 2%; min-height: 50px; }

#s-a726db14-8e71-4104-a7d1-c4b05ce66f85 > .shg-box-overlay { background-color: #fff; opacity: 0; }

.shogun-image-container { position: relative; }

.shogun-image-overlay { position: absolute; top: 0; left: 0; bottom: 0; right: 0; display: -webkit-box; display: -ms-flexbox; display: flex; padding: 20px; -webkit-box-align: center; -ms-flex-align: center; align-items: center; -webkit-box-pack: center; -ms-flex-pack: center; justify-content: center; }

.shogun-image-overlay.shg-top-left { -webkit-box-align: start; -ms-flex-align: start; align-items: flex-start; -webkit-box-pack: start; -ms-flex-pack: start; justify-content: flex-start; }

.shogun-image-overlay.shg-top-center { -webkit-box-align: start; -ms-flex-align: start; align-items: flex-start; -webkit-box-pack: center; -ms-flex-pack: center; justify-content: center; }

.shogun-image-overlay.shg-top-right { -webkit-box-align: start; -ms-flex-align: start; align-items: flex-start; -webkit-box-pack: end; -ms-flex-pack: end; justify-content: flex-end; }

.shogun-image-overlay.shg-middle-left { -webkit-box-align: center; -ms-flex-align: center; align-items: center; -webkit-box-pack: start; -ms-flex-pack: start; justify-content: flex-start; }

.shogun-image-overlay.shg-middle-center { -webkit-box-align: center; -ms-flex-align: center; align-items: center; -webkit-box-pack: center; -ms-flex-pack: center; justify-content: center; }

.shogun-image-overlay.shg-middle-right { -webkit-box-align: center; -ms-flex-align: center; align-items: center; -webkit-box-pack: end; -ms-flex-pack: end; justify-content: flex-end; }

.shogun-image-overlay.shg-bottom-left { -webkit-box-align: end; -ms-flex-align: end; align-items: flex-end; -webkit-box-pack: start; -ms-flex-pack: start; justify-content: flex-start; }

.shogun-image-overlay.shg-bottom-center { -webkit-box-align: end; -ms-flex-align: end; align-items: flex-end; -webkit-box-pack: center; -ms-flex-pack: center; justify-content: center; }

.shogun-image-overlay.shg-bottom-right { -webkit-box-align: end; -ms-flex-align: end; align-items: flex-end; -webkit-box-pack: end; -ms-flex-pack: end; justify-content: flex-end; }

.shogun-image-overlay p { margin: 0; padding: 0; line-height: normal; }

.shogun-image-cover { -o-object-fit: cover; object-fit: cover; font-family: "object-fit: cover;"; width: 100%; }

.shogun-image-contain { font-family: "object-fit: contain;"; -o-object-fit: contain; object-fit: contain; width: 100%; }

.shogun-image-link { min-height: inherit; max-height: inherit; }

.shogun-lightbox-item { cursor: pointer; min-height: inherit; max-height: inherit; }

.shogun-lightbox { display: none; position: fixed; z-index: 999999; left: 0; top: 0; width: 100%; height: 100%; overflow: hidden; background-color: black; background-color: rgba(0, 0, 0, 0.85); }

.shogun-lightbox-content { display: -webkit-box; display: -ms-flexbox; display: flex; -webkit-box-pack: center; -ms-flex-pack: center; justify-content: center; -webkit-box-align: center; -ms-flex-align: center; align-items: center; -webkit-box-orient: vertical; -webkit-box-direction: normal; -ms-flex-direction: column; flex-direction: column; }

.shogun-lightbox-close { color: #fff; font-size: 45px; -ms-flex-item-align: end; align-self: flex-end; margin-right: 10px; line-height: 30px; -webkit-user-select: none; -moz-user-select: none; -ms-user-select: none; user-select: none; cursor: pointer; }

.shogun-lightbox-image-container { display: -webkit-box; display: -ms-flexbox; display: flex; -webkit-box-orient: horizontal; -webkit-box-direction: normal; -ms-flex-flow: row nowrap; flex-flow: row nowrap; -webkit-box-align: center; -ms-flex-align: center; align-items: center; padding: 10px; }

.shogun-lightbox-image { margin: auto; max-height: 90vh; max-width: 100%; }

.shogun-lightbox-close:hover, .shogun-lightbox-close:focus { color: #a2a2a2; text-decoration: none; cursor: pointer; }

img.shogun-image { max-width: 100% !important; margin: 0 !important; }

#s-535aac04-3e45-48b9-937c-dce7b5b3fd3b { padding-top: 0px; padding-bottom: 10px; text-align: center; }

#s-6e56d8f6-f21b-4296-8e44-d7dfd031d902 { margin-top: 4%; margin-bottom: 2%; padding-top: 2%; padding-left: 2%; padding-bottom: 2%; padding-right: 2%; min-height: 50px; }

#s-6e56d8f6-f21b-4296-8e44-d7dfd031d902 > .shg-box-overlay { background-color: #fff; opacity: 0; }

#s-0809c523-f134-4558-ae7f-274740ee4ef7 { padding-top: 0px; padding-bottom: 20px; text-align: center; }

.shg-c:before,
.shg-c:after {
  content: " ";
  display: table;
}

.shogun-root {
  /* create a new stacking context */
  transform: scale(1);
}

.shogun-root iframe {
  display: initial;
}

@media (max-width: 1024px) {
  .shg-c,
  .shg-box {
    background-attachment: scroll !important;
  }
}

#mc_embed_signup .clear {
  width: auto !important;
  height: auto !important;
  visibility: visible !important;
}

.shg-clearfix:after {
  content: "";
  display: block;
  clear: both;
}

.shogun-image {
  max-width: 100%;
  min-height: inherit;
  max-height: inherit;
  display: inline !important;
  border: 0;
  vertical-align: middle;
}
